/* MAIN CONTAINER */

/* SELF CLEARING FLOATS - CLEARFIX METHOD */
.row:after, .col:after, .clr:after, .group:after {
  content: "";
  display: block;
  height: 0;
	clear: both;
	visibility: hidden;
}
/* DEFAULT ROW STYLES */
.row { margin-bottom: 1.5em; } /* set according to preference*/
/* DEFAULT COLUMN STYLES */
.col {
	display: block;
	float:left;
	width: 100%;
}
@media ( min-width : 768px ) {
	.col {
		margin-left: 2%;
	}
}

/* RESET MARGINS */
.col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */
/* COLUMN WIDTH ON DISPLAYS +768px */
@media ( min-width : 768px ) {
	.span_1 { width: 2.25%; }
	.span_2 { width: 6.5%; }
	.span_3 { width: 10.75%; }
	.span_4 { width: 16.0%; }
	.span_5 { width: 19.25%; }
	.span_6 { width: 25.5%; }
	.span_7 { width: 29.75%; }
	.span_8 { width: 34.0%; }
	.span_9 { width: 36.25%; }
	.span_10 { width: 40.5%; }
	.span_11 { width: 44.75%; }
	.span_12 { width: 49.0%; }
	.span_13 { width: 53.25%; }
	.span_14 { width: 57.5%; }
	.span_15 { width: 61.75%; }
	.span_16 { width: 68.0%; }
	.span_17 { width: 70.25%; }
	.span_18 { width: 74.5%; }
	.span_19 { width: 78.75%; }
	.span_20 { width: 84.0%; }
	.span_21 { width: 87.25%; }
	.span_22 { width: 91.5%; }
	.span_23 { width: 95.75%; }
	.span_24 { width: 100%; }
}

.hidden {
  display: none;
}
.nomargin {
  margin: 0 !important;
}

body {
  color: #fff;
  font-size: 14px;
}


select, input, input.inputbox {
  background-color: #171717;
  border: 1px  solid #B00000;
  color: #fff;
  cursor: pointer;
  font-weight: normal;
  padding: 1px;
  vertical-align: middle;
}

#head-wrap{clear:both;margin:0 0 0 auto;overflow:visible;padding-bottom:10px;height:150px;position: relative;}
#head-l{background:url("//64178dc440e019b62903-2daf7e50e78dc20e1d3fbab985327760.r72.cf3.rackcdn.com/header_l.png") no-repeat scroll 0 0 transparent;overflow:visible;}
#head-r{background:url("//64178dc440e019b62903-2daf7e50e78dc20e1d3fbab985327760.r72.cf3.rackcdn.com/header_r.png") no-repeat scroll 100% 0 transparent;height:160px;margin-left:12px;overflow:visible;position:relative;}
#site_social{position: absolute;text-align: center;top: 6px;width: 100%;}
#logo {
  background:url("../images/zm/zm.png") no-repeat scroll 0 0 transparent;
  background-size:contain;
  cursor: pointer;
  display: block;
  height: 150px;
  left: 0;
  margin-left: 0;
  margin-right: 450px;
  position: relative;
  right: 0;
  top: 2%;
  min-width: 170px;
}


#hearder_cnt {
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
}

#usr_area {
  float: right;
  padding-right: 15px;
  padding-top: 15px;
  font-size: 0.9em;
}

#usr_area .avatar {
  float: right;
}
#usr_area .reset {
  float: left;
}
#usr_area .reset li {
  padding-right: 10px;
  text-align: right;
}

#site_search {
  bottom: 0;
  float: right;
  padding-right: 15px;
  padding-bottom: 15px;
  position: absolute;
  right: 0;
}
#site_search input[type="text"] {
	background: #1F1F1F url(../images/zm/search-white.png) no-repeat 10px 6px;
  border: 1px solid #000000;
  border-radius: 2px;
  outline: medium none;
  width: 150px;
	padding: 2px 6px 2px 28px;
	color: #C1BDBD;
	float: right;
  height: 28px;
  z-index: 5;
  position: relative;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;

}
.site_search_adv {
  background-image: url("../images/zm/search_adv.png");
  background-repeat: no-repeat;
  display: inline;
  float: right;
  height: 28px;
  position: relative;
  width: 28px;
  margin-right: -30px;
  z-index: 2;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
#site_search input:focus {
  box-shadow: 0px 0px 30px #670000 inset;
  width: 200px;
}
#site_search input:focus + .site_search_adv {
  margin-right: 3px;
}

.dp_list {

}
.dp_list li {

}

.dp_main tr.tablerow1 td.tablecol_0 {
  width:200px;
  min-width: 200px;
  max-width: 200px;
}
.dp_main tr.tablerow1 td.tablecol_2 {
  width:200px;
  min-width: 200px;
  max-width: 200px;
}
@media all and (max-width: 1000px) and (min-width: 800px) {
	.dp_main tr.tablerow1 td.tablecol_0, .dp_main tr.tablerow1 td.tablecol_2 {
		width:160px!important;
		min-width:160px!important;
	}
}
@media all and (max-width: 600px) and (min-width: 100px) {
  .dp_main tr.tablerow1 td.tablecol_0 {
	 display:none;
  }
}

@media all and (max-width: 1200px) and (min-width: 200px) {
  #logo {
	 background-image:url("../images/zm/zmsmall.png");
	 margin-right: 440px;
  }
}
@media all and (max-width: 700px) and (min-width: 100px) {
  #usr_area ul {
	 display:none;
  }
}

.sp_list {

}
.sp_list li {
  white-space: pre-wrap;
  word-wrap: break-word;
  text-overflow: ellipsis;
}

#ad_top {
  bottom: 0;
  margin-right: 180px;
  position: absolute;
  right: 0;
}

#ad_ftop {
  position: relative;
  text-align: center;
  height: 50px;
}

#ad_fbot {
  text-align: center;
}

#ad_fpbot {
  text-align: center;
}

#zmnews {
	position: absolute;
	float: left;
	clear: both;
	top: 130px;
  height:26px;
	left: 3.5em;
	text-align: center;
	font-size: 8pt;
  width:210px;
	color: #B7B7B7;
	font-family: verdana, sans-serif;
}
#zmnews a:link, #zmnews a:visited {
	color: #B7B7B7;
}
#zmnews a:hover {
	color:  #FFF;
	text-decoration: underline;
}
.zm-news{list-style:none;}
.zm-news-inner{text-align:center;margin:0 auto;width:200px;}
.zm-news-inner div{text-align:center;margin:0 auto;width:100%;}

#zm-menu, #zm-menu ul {margin: 0; padding: 0; list-style: none; }
#zm-menu {margin: 0 auto;}
#zm-menu:before, #zm-menu:after { content: ""; display: table; }
#zm-menu:after { clear: both; }
#zm-menu { zoom:1; }
#zm-menu li { float: left; position: relative; }
#zm-menu a { float: left; padding: 12px; color: #999; text-transform: uppercase; font: bold 12px Arial, Helvetica; text-decoration: none; text-shadow: 0 1px 0 #000; }
#zm-menu li:hover > a { color: #fafafa; }
*html #zm-menu li a:hover { /* IE6 only */ color: #fafafa; }
#zm-menu ul { margin: 20px 0 0 0; _margin: 0; /*IE6 only*/ opacity: 0; visibility: hidden; position: absolute; top: 38px; left: 0; z-index: 9999; background: #444; background: -moz-linear-gradient(#444, #111); background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #111),color-stop(1, #444)); background: -webkit-linear-gradient(#444, #111); background: -o-linear-gradient(#444, #111); background: -ms-linear-gradient(#444, #111); background: linear-gradient(#444, #111); -moz-box-shadow: 0 -1px rgba(255,255,255,.3); -webkit-box-shadow: 0 -1px 0 rgba(255,255,255,.3); box-shadow: 0 -1px 0 rgba(255,255,255,.3); -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -ms-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; transition: all .2s ease-in-out; }
#zm-menu li:hover > ul { opacity: 1; visibility: visible; margin: 0; }
#zm-menu ul ul { top: 0; left: 100%; margin: 0 0 0 20px; _margin: 0; /*IE6 only*/ -moz-box-shadow: -1px 0 0 rgba(255,255,255,.3); -webkit-box-shadow: -1px 0 0 rgba(255,255,255,.3); box-shadow: -1px 0 0 rgba(255,255,255,.3); }
#zm-menu ul li { float: none; display: block; border: 0; _line-height: 0; /*IE6 only*/ -moz-box-shadow: 0 1px 0 #111, 0 2px 0 #666; -webkit-box-shadow: 0 1px 0 #111, 0 2px 0 #666; box-shadow: 0 1px 0 #111, 0 2px 0 #666; }
#zm-menu ul li:last-child { -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
#zm-menu ul a { padding: 10px; min-width: 130px; _height: 10px; /*IE6 only*/ display: block; white-space: nowrap; float: none; text-transform: none; }
#zm-menu ul a:hover { background-color: #9F0000; background-image: -moz-linear-gradient(#C40000, #9F0000); background-image: -webkit-gradient(linear, left top, left bottom, from(#C40000), to(#9F0000)); background-image: -webkit-linear-gradient(#C40000, #9F0000); background-image: -o-linear-gradient(#C40000, #9F0000); background-image: -ms-linear-gradient(#C40000, #9F0000); background-image: linear-gradient(#C40000, #9F0000); -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
#zm-menu ul li:first-child > a { -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
#zm-menu ul li:first-child > a:after { content: ''; position: absolute; left: 40px; top: -6px; border-left: 6px solid transparent; border-right: 6px solid transparent; border-bottom: 6px solid #444; }
#zm-menu ul ul li:first-child a:after { left: -6px; top: 50%; margin-top: -6px; border-left: 0; border-bottom: 6px solid transparent; border-top: 6px solid transparent; border-right: 6px solid #3b3b3b; }
#zm-menu ul li:first-child a:hover:after { border-bottom-color: #C40000; }
#zm-menu ul ul li:first-child a:hover:after { border-right-color: #C40000; border-bottom-color: transparent; }

.imgzoom {
  position: relative;
}
.imgzoom .imgzoomb {
  display: none;
  background: url('../images/zm/imgzoomtran.png');
  bottom: 4px;
  height: 140px;
  left: 0;
  position: absolute;
  width: 100%;
  z-index: 99;
}
.imgzoom .imgzoomb span {
  background: url('../images/zm/imgzoom.png') no-repeat 50% 50%;
  display: block;
  height: 100%;
  width: 100%;
}
.imgzoom:hover .imgzoomb {
  display: block;
}


.reset.footer-links {
  width: 100%;
  clear: both;
}
.reset.footer-links li {
  float: right;
  margin-right: 10px;
}
.reset.footer-links li:first-child {
  float: left;
}
.plt {
  width: 100%;
  text-align: center;
  clear: both;
}

/* Buttons */

.zbutton {
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  -ms-transition: all 0.5s;
  transition: all 0.5s;
  position: relative;
  padding:0;
  margin:5px;
  width:auto;
  overflow:visible;
  text-align:center;
  display:inline-block;
  white-space:nowrap;
  border: 1px solid #777;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -o-border-radius: 4px;
  -ms-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px;
  cursor: pointer;
  -moz-box-shadow:0 0 6px 2px #5C0000;
  -webkit-box-shadow:0 0 6px 2px #5C0000;
  -o-box-shadow:0 0 6px 2px #5C0000;
  box-shadow:0 0 6px 2px #5C0000;
}
.zbuttonw {
  display: block;
  height: 100%;
  overflow: hidden;
  position: relative;
  width: 100%;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -o-border-radius: 4px;
  -ms-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px;
  background: #6b0000;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZiMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MjAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #6b0000 0%, #420000 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6b0000), color-stop(100%,#420000));
  background: -webkit-linear-gradient(top,  #6b0000 0%,#420000 100%);
  background: -o-linear-gradient(top,  #6b0000 0%,#420000 100%);
  background: -ms-linear-gradient(top,  #6b0000 0%,#420000 100%);
  background: linear-gradient(to bottom,  #6b0000 0%,#420000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6b0000', endColorstr='#420000',GradientType=0 );
}
.zbutton span.shad {
  content:"";
  position:absolute;
  z-index:5;
  -moz-box-shadow:0 0 4px 2px rgba(0,0,0,0.8);
  -webkit-box-shadow:0 0 4px 2px rgba(0,0,0,0.8);
  -o-box-shadow:0 0 4px 2px rgba(0,0,0,0.8);
  box-shadow:0 0 4px 2px rgba(0,0,0,0.8);
  border: 5px solid #000000;
  top:-12px;
  width:86%;
  height:5px;
  -moz-border-radius:100%;
  border-radius:100%;
  left:2%;
}
.zbutton span.text {
  display:block;
  margin:0;
  font-style:normal;
  padding:2px 10px;
  text-shadow: 0 0 4px #000;
  font-weight: bold;
  color: #990000;
  font-size: 16px;
}
.zbutton.small {
  height: 20px;
}
.zbutton.small span.text {
  height:20px;
  display:block;
  margin:0;
  font-style:normal;
  line-height:20px;
  padding-right:6px;
  padding-left:6px;
  font-size: 80%;
}
.zbutton:hover, .zbutton.active {
  background: rgb(104,0,0);
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY4MDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5MTAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  rgba(104,0,0,1) 0%, rgba(145,0,0,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(104,0,0,1)), color-stop(100%,rgba(145,0,0,1)));
  background: -webkit-linear-gradient(top,  rgba(104,0,0,1) 0%,rgba(145,0,0,1) 100%);
  background: -o-linear-gradient(top,  rgba(104,0,0,1) 0%,rgba(145,0,0,1) 100%);
  background: -ms-linear-gradient(top,  rgba(104,0,0,1) 0%,rgba(145,0,0,1) 100%);
  background: linear-gradient(to bottom,  rgba(104,0,0,1) 0%,rgba(145,0,0,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#680000', endColorstr='#910000',GradientType=0 );
  border: 1px solid #C60000;
  -moz-box-shadow:0 0 6px 2px #DE0000;
  -webkit-box-shadow:0 0 6px 2px #DE0000;
  -o-box-shadow:0 0 6px 2px #DE0000;
  box-shadow:0 0 6px 2px #DE0000;

}
.zbutton:hover span.text, .zbutton.active span.text {
  color: #E00000;
}
.zbutton:hover span.shad, .zbutton.active span.shad {
  -moz-box-shadow:0 0 4px 2px rgba(255, 0, 0, 0.8);
  -webkit-box-shadow:0 0 4px 2px rgba(255, 0, 0, 0.8);
  -o-box-shadow:0 0 4px 2px rgba(255, 0, 0, 0.8);
  box-shadow:0 0 4px 2px rgba(255, 0, 0, 0.8);
  border: 4px solid #CF0000;
}

#gte {
  right: 10px;
  bottom: 10px;
}
#gte .goog-te-gadget-simple {
  background-color: #C80000;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#C80000), to(#7B0000));
  background-image: -webkit-linear-gradient(top, #C80000, #7B0000);
  background-image: -moz-linear-gradient(top, #C80000, #7B0000);
  background-image: -ms-linear-gradient(top, #C80000, #7B0000);
  background-image: -o-linear-gradient(top, #C80000, #7B0000);
  background-image: linear-gradient(top, #C80000, #7B0000);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#C80000', EndColorStr='#7B0000');
  border: 1px solid #000;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -o-border-radius: 4px;
  -ms-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px;
}
#gte .goog-te-gadget-simple .goog-te-menu-value {
  color: #fff;
}


.thumbnail {
	z-index: 0;
	position:relative;
}
a.thumbnail:hover {
	background-color: transparent;
	z-index: 50;
}
.thumbnail span {
  overflow: hidden;
	position: absolute;
	background: #000;
	padding: 0;
	border: 1px solid #A40000;
	left: 0px;
	display: none;
	color: #FFF;
	text-decoration: none;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0 0 5px 0 #A40000;
  -webkit-box-shadow: 0 0 5px 0 #A40000;
  -o-box-shadow: 0 0 5px 0 #A40000;
  box-shadow: 0 0 5px 0 #A40000;
}
.thumbnail span img {
	border-width: 0;
  padding: 0;
}
a.thumbnail:hover span, a.thumbnail.ac span {
	position:absolute;
	display:block;
	left: -5%;
  top: -80%;
}

/* icon */
.icon-donate {
	background-position: 0 50%;
	background-repeat: no-repeat;
	background-image: none;
	padding: 1px 0 0 17px;
	background-image: url("../images/images/icon_donate.gif");
}



.valid_input {
  background-color: #171717;
  border: 1px solid green;
}
.invalid_input {
  background-color: #171717;
  border: 1px solid #B00000;
}

.zm-dl-prim {
  background-image: url("../images/zm/dl-btn.png");
  width: 320px;
  height: 98px;
  font-size: 0;
  display: inline-block;
  margin: 5px;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.zm-dl-prim:hover {
  background-image: url("../images/zm/dl-btn-h.png");
}
.zm-dl-mirror {
  background-image: url("../images/zm/dl-btn-m.png");
  width: 320px;
  height: 98px;
  font-size: 0;
  display: inline-block;
  margin: 5px;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.zm-dl-mirror:hover {
  background-image: url("../images/zm/dl-btn-mh.png");
}


.YoutubeDelayed{width:400px;height:300px;background-size:cover;position:relative;padding:0px;}.YoutubeDelayedPlay{background-image:url(data:image/png;base64,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);background-size:cover;width:100px;height:70px;margin:auto;position:absolute;top:0;left:0;bottom:0;right:0}.YoutubeDelayedPlay:active,.YoutubeDelayedPlay:hover{background-image:url(data:image/png;base64,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)}.YoutubeDelayedPlayer{width:100%;height:100%}